.gt-color-picker {
  position: relative; }
  .gt-color-picker.color-picker-inline .color-picker-container {
    position: static;
    box-shadow: none; }
  .gt-color-picker .color-picker-container {
    position: absolute;
    white-space: nowrap;
    background: white;
    padding: 5px;
    border-radius: 3px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
    z-index: 200; }
    .gt-color-picker .color-picker-container > .color-picker-color {
      height: 100px; }
  .gt-color-picker input[type="text"] {
    margin: 5px 0 0;
    height: 25px;
    width: 150px; }
  .gt-color-picker[disabled] .color-picker-button {
    cursor: not-allowed; }
  .gt-color-picker .color-picker-button {
    height: 24px;
    width: 24px;
    border: 1px solid rgba(0, 0, 0, 0.3);
    cursor: pointer; }
  .gt-color-picker .picker-wrapper,
  .gt-color-picker .slide-wrapper {
    position: relative;
    display: inline-block;
    cursor: crosshair;
    height: 100px; }
  .gt-color-picker .picker,
  .gt-color-picker .slide {
    height: 100%; }
  .gt-color-picker .picker-wrapper {
    width: 130px; }
  .gt-color-picker .slide-wrapper {
    width: 15px;
    margin-left: 5px; }
  .gt-color-picker .picker-indicator,
  .gt-color-picker .slide-indicator {
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none; }
  .gt-color-picker .picker-indicator {
    width: 3px;
    height: 3px;
    border: 1px solid black;
    background-color: white; }
  .gt-color-picker .slide-indicator {
    width: 100%;
    height: 2px;
    left: 0;
    background-color: black; }
  .gt-color-picker .alpha-label {
    font-size: 11px;
    margin-top: 4px; }
  .gt-color-picker .alpha-value {
    font-size: 11px;
    float: right; }
  .gt-color-picker .alpha {
    position: relative;
    height: 10px;
    cursor: pointer; }
    .gt-color-picker .alpha:before {
      position: absolute;
      content: ' ';
      top: 4px;
      height: 2px;
      left: 0;
      width: 100%;
      background: gray; }
    .gt-color-picker .alpha .cursor {
      position: absolute;
      top: 1px;
      height: 8px;
      width: 8px;
      left: 0;
      margin-left: -4px;
      border-radius: 100%;
      background: gray; }
